body {
margin: 14px 0px;
padding: 0px; /* Need to set body margin and padding to get consistency between browsers. */
text-align: center; /* Hack for IE5/Win */
font-family: sans-serif ,Arial, Verdana;
font-size: 16px;
line-height: 1.25em;
background-color: #000076;
}

#cover {
border: solid 3px #aa0000;
width: 748px;
margin: 0px auto; /* Right and left margin widths set to "auto" */
text-align: left; /* Counteract to IE5/Win Hack */
padding: 8px;
background-color: white;
}

#content {
padding: 2px;clear: both;
}


#bottom {
background-color: #ffffff;
text-align: center;
font-size: .92em;
}
.mysel {width:240px;}
.botlink {text-decoration:none; color:#222222}

#top {
margin: 1px;
}

#usp {padding: 0% 1% 1% 1%;margin: 0% 1% 1% 1%}

img {border-style: none;}

td {vertical-align:top;}
.thumb {
margin-bottom: 10px;
float:left;
margin-right: 20px;
border: solid 1px;border-color: #aa0000;
}

.show {padding: 10px;border: solid 2px #ffffff;}
.main_info {
margin: 1px;
}
.detail_info {
margin: 6px;
display:inline;
}
.left {float:left;margin-left: 8%;}
.right {float:right;margin-right: 8%;}
.tright {text-align:center;display:inline;}

h1 {text-align: left;
font-size: 1.4em;color: #aa0000;
line-height: 1.33em;
margin: 0.89em 1em 1em 0.5em;
}
#prev_next {text-align: center;padding: 6px; margin: 6px;}
a:hover {
color: #DC143C;
}
h2 {padding: 3px; margin: 3px;font: bold 44px fantasy;color: #AA0000;text-align: left;}
#logo {padding: 0px; margin: 0px;border: solid 3px #ffffff;}

#label_0,#label_1,#label_2 {text-align: left;padding: 3px; margin: 3px;}